Cargando Eventos

« Todos los Eventos

  • Este evento ha pasado.

Fin soporte certificación Linux Essentials 1.5 (010-150)

1 julio, 2019

El 1 de julio de 2019 la versión 1.5 de la certificación Linux Essentials dejará de estar soportada siendo la nueva versión 1.6 la única opción posible para aspirar a obtener esta certificación introductoria del LPI (Linux Professional Institute).

Dejo una comparativa sobre los objetivos de ambas versiones de la certificación Linux Essentials por si a alguien le fuera de interés.

Detalles

Fecha:
1 julio, 2019
Categorías del Evento:
,
Etiquetas del Evento:
, , , , ,
Cerrar menú
×
×

Carrito